#pragma once

#include "CoreMinimal.h"
#include "K06BasePowerWidgetPresentationComponent.h"
#include "K06SpecialPounceAttackPowerWidgetPresentationComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THESHAPE_API UK06SpecialPounceAttackPowerWidgetPresentationComponent : public UK06BasePowerWidgetPresentationComponent
{
	GENERATED_BODY()

public:
	UK06SpecialPounceAttackPowerWidgetPresentationComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK06SpecialPounceAttackPowerWidgetPresentationComponent) { return 0; }
